<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="programa.js"></script>
</head>

<body>
    <script>
        multiplicar();
        dividir();
    </script>

</body>

</html>